(function () {
	var fileList = [
					"all.js"
				]
									
	for (var i = 0; i < fileList.length; i++) {
		document.write("<script type=\"text/javascript\" src=\"" + JS_PREFIX  +"/"+ fileList[i]  + "\"></script>");
	}
}) ();
